wandel_postgres 3.1.7
wandel_postgres: ^3.1.7 copied to clipboard

wandel_prostgres provide the postgres connector used in wandel package.

wandel_postgres #

A wandel-connector for postgres

Installation #

Add it to your dependencies

dependencies:
  wandel_postgres: 3.1.7

and install the package

$ pub get

Contributing #

  1. Fork it!
  2. Create your feature branch: git checkout -b my-new-feature
  3. Commit your changes: git commit -am 'Add some feature'
  4. Push to the branch: git push origin my-new-feature
  5. Submit a pull request :D

Credits #

Robert Beyer 4sternrb@googlemail.com

License #

MIT

1
likes
70
pub points
0%
popularity

wandel_prostgres provide the postgres connector used in wandel package.

Repository (GitHub)
View/report issues

Documentation

API reference

License

MIT (LICENSE)

Dependencies

postgres, wandel

More

Packages that depend on wandel_postgres